@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=PT+Sans");
@import url('https://fonts.googleapis.com/css?family=Chelsea+Market');

/* @import url('docus.css'); */

/* dorée :  white */
/* bleu : red */

body {
  background-attachment: fixed;
  /* background-image: url(../img/background.jpg); */
  font-family: 'Chelsea Market', cursive;
}

p,
h5 {
  color: #ffffff;
}

a {
  color: white;
  text-decoration: none;
}

a:hover:not(.active) {
  text-decoration: none;
  color: red;
}


/**************************/
/*         HEADER        */
/**************************/

.fixed-top {
  border-bottom: 1px solid red;
  background-color: black;
}


.navbar>.navbar-brand {
  color: red;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 40px;
  letter-spacing: 1px;
}

.navbar-dark .navbar-nav .nav-link {
  font-size: 30px;
  color: white;
}

.navbar-dark .navbar-nav .nav-link:hover {
  font-size: 30px;
  color: red;
}

.connexion {
  font-size: 20px;
  margin-right: 20px;
}

.navbar-collapse {
  font-size: 10px;
}


/**************************/
/*         SECTION        */
/**************************/
.secglobal {
  padding-top: 70px;
  padding-bottom: 40px;
  text-align: center;
}


.row div {
  margin-left: auto;
  margin-right: auto;
}

/* 
h3 {
  text-transform: uppercase;
  font-size: 25px;
  color: white;
  text-align: left;
  font-weight: bold;
}

h4 {
  text-align: right;
  font-size: 20px;
  color: white;
  font-weight: bold;
}

.cat {
  background-color: rgba(0, 0, 0, 0.8);
  text-align: center;
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

article {
  margin-left: auto;
  margin-right: auto;
}

.cat img {
  width: 215px;
  height: 290px;
}

figcaption {
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  position: absolute;
  text-transform: uppercase;
  font-weight: bold;
  left: 15%;
  right: 15%;
  bottom: 5px;
  border-top: 1px solid rgb(225, 225, 225);
  background: rgba(0, 0, 0, 0.602);
} */

/**************************/
/*         DOCUMENTAIRE   */
/**************************/

.docu {
  text-align: center;
}

.docu p {
  font-size: 15px;
  text-align: justify;
}

.docu video {
  width: 300px;
  height: 290px;
}

/* selectionne toutes les ancres
qui commence par item_ dans les H3 */
h3[id^="item_"] {
  position: relative;
  top: -100px;
  padding-top: 100px;
  margin-bottom: -100px;
}

/**************************/
/*         Connexion      */
/**************************/


input {
  width: 25%;
  height: 3em;
}



/**************************/
/*         FOOTER         */
/**************************/

footer {
  color: white;
  border-top: 1px solid red;
  list-style-type: none;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.8);
  padding-top: 20px;
  padding-bottom: 20px;
}

footer ul {
  list-style-type: none;
}